<template>
  <div class="container">
    <div class="contact">
      <h1>Kontak Kami</h1>
      <p>
        Jika teman-teman Reseller membutuhkan bantuan tentang pemakaian website
        dan aplikasi Evermos, cara jualan atau informasi lebih lanjut, silahkan
        hubungi kami di sini dan tuliskan apa pertanyaan Anda.
      </p>
      <h3>Kantor Evermos</h3>
      <p>
        Jalan Sampurna No. 9, Sukajadi, Bandung 40161
      </p>
      <h5>
        Program pelatihan resmi dibuka di Kantor Kami setiap hari Senin – Jumat
      </h5>
      <p>
        Pagi Jam: 10.00-12.00
        <br />
        Sore Jam: 14.00-16.00
      </p>
      <p>
        <strong>
          WhatsApp Live dan Email
        </strong>
      </p>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.contact {
  justify-content: space-between;

  .row {
    justify-content: space-between;
  }
  p {
    padding-bottom: 20px;
  }
}
</style>
